<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.tencent.qcloud.tuicore">

    <application>


        <provider
            android:name=".util.TUIFileProvider"
            android:authorities="${applicationId}.tuicore.fileprovider"
            android:exported="false"
            android:grantUriPermissions="true">
            <meta-data
                android:name="android.support.FILE_PROVIDER_PATHS"
                android:resource="@xml/file_paths_public"/>
        </provider>

        <!--通话界面-->
        <activity
            android:name=".calling.videocall.VideoCallingActivity"
            android:launchMode="singleTask"
            android:screenOrientation="portrait"
            android:theme="@style/VideoCallActivityTheme"
            />
        <!--接听界面-->
        <activity
            android:name=".calling.videocall.YDLInvitionActivity"
            android:launchMode="singleTask"
            android:screenOrientation="portrait"
            android:theme="@style/VideoCallActivityTheme"
            />
    </application>
</manifest>